<template>
	<AllData :pageTypeObj="pageTypeObj"></AllData>
</template>

<script>
	import {ref} from "vue";
	import AllData from './all.vue';
	
	export default {
		components: {
			AllData
		},
		setup() {
			const pageTypeObj = ref(2);
			return {pageTypeObj};
		}
	}
</script>
